/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	border          :   0.75pt outset #ececec;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   2.25pt outset #999999;
	padding         :   1.50pt;
	}
.cc11               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #003333;
	text-align      : center;
	border          :   2.25pt outset #999999;
	padding         :   1.50pt;
	}
.cc12               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #003366;
	text-align      : center;
	}
span#e21            { /* ricks_patterns001003.jpg */
	background      : transparent url(ricks_patterns001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :  25.50pt;
	width           : 693.75pt;
	height          : 192.75pt;
	}
span#e20            { /* ricks_patterns001002.jpg */
	background      : transparent url(ricks_patterns001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :  40.50pt;
	width           : 643.50pt;
	height          : 112.50pt;
	}
div#e19             { /* Home */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 147.75pt;
	top             : 241.50pt;
	width           :  57.00pt;
	height          :  18.00pt;
	}
div#e18             { /* About */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 231.00pt;
	top             : 241.50pt;
	width           :  54.75pt;
	height          :  18.00pt;
	}
div#e17             { /* Gallery 1 */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 309.75pt;
	top             : 241.50pt;
	width           :  74.25pt;
	height          :  18.00pt;
	}
div#e16             { /* Gallery 2 */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 409.50pt;
	top             : 241.50pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
div#e15             { /* Contact */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 505.50pt;
	top             : 241.50pt;
	width           :  67.50pt;
	height          :  18.00pt;
	}
span#e14            { /* ricks_patterns003013.jpg */
	background      : transparent url(ricks_patterns003013.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.00pt;
	top             : 376.50pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
span#e13            { /* ricks_patterns003012.jpg */
	background      : transparent url(ricks_patterns003012.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.00pt;
	top             : 465.00pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
span#e12            { /* ricks_patterns003011.jpg */
	background      : transparent url(ricks_patterns003011.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.75pt;
	top             : 465.00pt;
	width           : 113.25pt;
	height          :  84.75pt;
	}
span#e11            { /* ricks_patterns003010.jpg */
	background      : transparent url(ricks_patterns003010.jpg) no-repeat top left;
	position        : absolute;
	left            : 142.50pt;
	top             : 465.00pt;
	width           : 113.25pt;
	height          :  84.75pt;
	}
span#e10            { /* ricks_patterns003009.jpg */
	background      : transparent url(ricks_patterns003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 608.25pt;
	top             : 376.50pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
span#e9             { /* ricks_patterns003008.jpg */
	background      : transparent url(ricks_patterns003008.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 289.50pt;
	width           : 228.75pt;
	height          : 171.75pt;
	}
span#e8             { /* ricks_patterns003007.jpg */
	background      : transparent url(ricks_patterns003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 491.25pt;
	top             : 376.50pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
span#e7             { /* ricks_patterns003006.jpg */
	background      : transparent url(ricks_patterns003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 607.50pt;
	top             : 465.00pt;
	width           : 113.25pt;
	height          :  84.75pt;
	}
span#e6             { /* ricks_patterns003005.jpg */
	background      : transparent url(ricks_patterns003005.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 465.00pt;
	width           : 113.25pt;
	height          :  84.75pt;
	}
span#e5             { /* ricks_patterns003004.jpg */
	background      : transparent url(ricks_patterns003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 491.25pt;
	top             : 288.00pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
span#e4             { /* ricks_patterns003003.jpg */
	background      : transparent url(ricks_patterns003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 608.25pt;
	top             : 288.00pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
span#e3             { /* ricks_patterns003002.jpg */
	background      : transparent url(ricks_patterns003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.00pt;
	top             : 288.00pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
span#e2             { /* ricks_patterns003001.jpg */
	background      : transparent url(ricks_patterns003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 491.25pt;
	top             : 465.00pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
div#e1              { /* Gallery 1 */
	position        : absolute;
	left            : 258.00pt;
	top             : 289.50pt;
	width           : 115.50pt;
	height          :  32.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(ricks_patterns003b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
